<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="353dp"
    android:layout_height="185dp"
    android:background="@drawable/shape_whiteradiu_bg"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <TextView
        android:id="@+id/dialog_title_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="22dp"
        android:text="@string/regioncode"
        android:textColor="#253A70"
        android:textSize="18sp" />

    <TextView
        android:id="@+id/dialog_content_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="22dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="15dp"
        android:text="@string/regioncode"
        android:textColor="#253A70"
        android:textSize="16sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/dialog_cancel_tv"
            android:layout_width="147dp"
            android:layout_height="40dp"
            android:background="@drawable/shape_tv_noselect_bg"
            android:gravity="center"
            android:text="@string/cancel"
            android:textColor="#339DFF"
            android:textSize="17sp" />

        <FrameLayout
            android:layout_width="147dp"
            android:layout_height="40dp"
            android:layout_marginLeft="17dp">

            <com.makeramen.roundedimageview.RoundedImageView
                android:layout_width="147dp"
                android:layout_height="40dp"
                android:gravity="center"
                android:scaleType="centerCrop"
                android:src="@drawable/icon_login"
                app:riv_corner_radius="10dp" />

            <TextView
                android:id="@+id/dialog_enter_tv"
                android:layout_width="147dp"
                android:layout_height="40dp"
                android:gravity="center"
                android:text="@string/enter"
                android:textColor="@color/white"
                android:textSize="17sp" />
        </FrameLayout>
    </LinearLayout>
</LinearLayout>